% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/qnormvar.R
\name{qnormvar}
\alias{qnormvar}
\title{Inverse cumulative distribution function for chi-square distribution}
\usage{
qnormvar(p, sigma2, n)
}
\arguments{
\item{p}{the cdf value (named in accordance with R standards)}

\item{sigma2}{the assumed normal variance}

\item{n}{the sample size (pass this as an extra argument to cdfinv())}
}
\value{
The value of sample variance corresponding to the input quantile p of the chi-square distribution for n-1 degrees of freedom
}
\description{
Computes the value of sample variance corresponding to the input quantile p of the chi-square distribution for n-1 degrees of freedom
}
\details{
Do not call qnormvar() directly.
Pass DISTR="normvar" to cdfinv() when computing intervals for the
normal variance.
The parameter name to be passed to cdfinv() is sigma2.
The additional argument n (sample size) is to be passed to cdfinv().
}
\author{
Peter E. Freeman, \email{pfreeman@cmu.edu}
}
